<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "2008.08.13">
	<sitename>Midnight Karen</sitename>
	<photographer>2st Night</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "0001_IMG_5322.jpg"
thumbpath = "0001_IMG_5322.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[最初の夜から1ヶ月ほど立ちました。]]></meta>
</image>


<image
path = "0002_IMG_5325.jpg"
thumbpath = "0002_IMG_5325.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[またここは都内の某ホテルの一室です。]]></meta>
</image>


<image
path = "0003_IMG_5336.jpg"
thumbpath = "0003_IMG_5336.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[カレンさんが支度をしています(^^)｡]]></meta>
</image>


<image
path = "0004_IMG_5340.jpg"
thumbpath = "0004_IMG_5340.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[相変わらずこの部分が、激しく、き、き、気になります♪]]></meta>
</image>


<image
path = "0005_IMG_5341.jpg"
thumbpath = "0005_IMG_5341.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[おや、そうこうしているうちに支度が調ったようです。]]></meta>
</image>


<image
path = "0006_IMG_5400.jpg"
thumbpath = "0006_IMG_5400.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「猫さんお久しぶりです。お元気にしていましたか〜？」]]></meta>
</image>


<image
path = "0007_IMG_5409.jpg"
thumbpath = "0007_IMG_5409.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「お久しぶりです。相変わらず今日もお綺麗ですね〜(^^)｡」]]></meta>
</image>


<image
path = "0008_IMG_5369.jpg"
thumbpath = "0008_IMG_5369.jpg"
thumbwidth = "80"
</image>


<image
path = "0009_IMG_5347.jpg"
thumbpath = "0009_IMG_5347.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「あは、照れますね〜。（つくたんさんはどんなときも素直であった）」]]></meta>
</image>


<image
path = "0010_IMG_5381.jpg"
thumbpath = "0010_IMG_5381.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「でもどうせカメラマンさんはみんなにそう言うのでしょう？」]]></meta>
</image>


<image
path = "0011_IMG_5387.jpg"
thumbpath = "0011_IMG_5387.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「それくらい私にだって解りますよ〜」]]></meta>
</image>


<image
path = "0012_IMG_5390.jpg"
thumbpath = "0012_IMG_5390.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「いや、あなただけに言うのですよ（スイマセン、嘘をつきました！）」]]></meta>
</image>


<image
path = "0013_IMG_5393.jpg"
thumbpath = "0013_IMG_5393.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「え〜、じゃぁ、信じることにします（つくづく素直であった）」]]></meta>
</image>


<image
path = "0014_IMG_5416.jpg"
thumbpath = "0014_IMG_5416.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「ははは、でもつくたんさんは素直な所がホント良いと思いますよ(^^)｡」]]></meta>
</image>


<image
path = "0015_IMG_5411.jpg"
thumbpath = "0015_IMG_5411.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「なんか猫みたいな格好になってますね〜(笑)」]]></meta>
</image>


<image
path = "0016_IMG_5421.jpg"
thumbpath = "0016_IMG_5421.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「え〜、カレンで（にゃん♪）とか言うのですか〜？」]]></meta>
</image>


<image
path = "0017_IMG_5424.jpg"
thumbpath = "0017_IMG_5424.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つ：「もう、自分でやって少し照れましたよ〜（てへ）」]]></meta>
</image>


<image
path = "0019_IMG_5433.jpg"
thumbpath = "0019_IMG_5433.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「もう、可愛いなんて言っても信用しませんから！」]]></meta>
</image>


<image
path = "0020_IMG_5444.jpg"
thumbpath = "0020_IMG_5444.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「あはは、やっぱり jcat 写真の基本はセクシー路線ですからね」]]></meta>
</image>


<image
path = "0021_IMG_5449.jpg"
thumbpath = "0021_IMG_5449.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「こ、これは、偶然のショットですよ！　シャッターが、勝手に」]]></meta>
</image>


<image
path = "0022_IMG_5450.jpg"
thumbpath = "0022_IMG_5450.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「え、なんのことですかぁ？」]]></meta>
</image>


<image
path = "0023_IMG_5451.jpg"
thumbpath = "0023_IMG_5451.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「もう、今パンツ撮ってませんでしたか〜！」]]></meta>
</image>


<image
path = "0024_IMG_5485.jpg"
thumbpath = "0024_IMG_5485.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「え、あ、いや、その、あの・・・（激しく動揺）」]]></meta>
</image>


<image
path = "0025_IMG_5490.jpg"
thumbpath = "0025_IMG_5490.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つ：「もう、男の人はなんでそうなのですか〜」]]></meta>
</image>


<image
path = "0026_IMG_5496.jpg"
thumbpath = "0026_IMG_5496.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「パンツは見せてあげませんよ！」]]></meta>
</image>


<image
path = "0027_IMG_5520.jpg"
thumbpath = "0027_IMG_5520.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：「・・・、いや、でもそれレオタードですよね(^^;)？」]]></meta>
</image>


<image
path = "0028_IMG_5542.jpg"
thumbpath = "0028_IMG_5542.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「そうです、ふふふ、ちょっと怒ってみたかったんですよ」]]></meta>
</image>


<image
path = "0029_IMG_5556.jpg"
thumbpath = "0029_IMG_5556.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「少しスッキリしたので、じゃぁ猫さんの好きな脚上げでも・・・」]]></meta>
</image>


<image
path = "0030_IMG_5559.jpg"
thumbpath = "0030_IMG_5559.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「おぉ、つく姫、ホントは優しいのですね〜♪」]]></meta>
</image>


<image
path = "0031_IMG_5563.jpg"
thumbpath = "0031_IMG_5563.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「ふふふ、気分次第ですよ」]]></meta>
</image>


<image
path = "0032_IMG_5572.jpg"
thumbpath = "0032_IMG_5572.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「撮影はノリが大事ですから！　ではもっと頑張ってみましょう(^^)！」]]></meta>
</image>


<image
path = "0033_IMG_5575.jpg"
thumbpath = "0033_IMG_5575.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「はい、決まりましたね〜(^^)！」]]></meta>
</image>


<image
path = "0034_IMG_5583.jpg"
thumbpath = "0034_IMG_5583.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「しかし、つくたんさん体柔らかいのですね〜」]]></meta>
</image>


<image
path = "0035_IMG_5596.jpg"
thumbpath = "0035_IMG_5596.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「そうでも無いですが、脚上げはそれほど苦じゃないですね〜」]]></meta>
</image>


<image
path = "0036_IMG_5624.jpg"
thumbpath = "0036_IMG_5624.jpg"
thumbwidth = "80"
</image>


<image
path = "0037_IMG_5637.jpg"
thumbpath = "0037_IMG_5637.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：「なるほど、でもだんだん凄いポーズになってきましたよ〜」]]></meta>
</image>


<image
path = "0038_IMG_5657.jpg"
thumbpath = "0038_IMG_5657.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「あは、ちょっとサービスしすぎましたか？」]]></meta>
</image>


<image
path = "0039_IMG_5663.jpg"
thumbpath = "0039_IMG_5663.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「いやいや、全国の読者さんも喜ぶと思うのでこのまま♪」]]></meta>
</image>


<image
path = "0040_IMG_5664.jpg"
thumbpath = "0040_IMG_5664.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「え〜、全国の何処に読者さんがいるのですか〜(笑)？」]]></meta>
</image>


<image
path = "0041_IMG_5667.jpg"
thumbpath = "0041_IMG_5667.jpg"
thumbwidth = "80"
</image>


<image
path = "0042_IMG_5668.jpg"
thumbpath = "0042_IMG_5668.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「ちょっと、猫さん、私の話聞いてます？？」]]></meta>
</image>


<image
path = "0043_IMG_5675.jpg"
thumbpath = "0043_IMG_5675.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「あ、スイマセン、つい、美尻に見とれてしまいまして(^^;)」]]></meta>
</image>


<image
path = "0044_IMG_5677.jpg"
thumbpath = "0044_IMG_5677.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「え〜、美尻ですか〜(笑)？」]]></meta>
</image>


<image
path = "0045_IMG_5678.jpg"
thumbpath = "0045_IMG_5678.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「はい、美人で美脚で美尻、三拍子揃ってますね〜(^^)｡」]]></meta>
</image>


<image
path = "0046_IMG_5685.jpg"
thumbpath = "0046_IMG_5685.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「え〜、なんか納得出来ない三拍子ですね〜・・・」]]></meta>
</image>


<image
path = "0047_IMG_5709.jpg"
thumbpath = "0047_IMG_5709.jpg"
thumbwidth = "80"
</image>


<image
path = "0048_IMG_5720.jpg"
thumbpath = "0048_IMG_5720.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「は、いかんいかん、ついつい趣味の方向に逝ってしまいました(汗)｡」]]></meta>
</image>


<image
path = "0049_IMG_5724.jpg"
thumbpath = "0049_IMG_5724.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「ちゃんとカレンさんらしい写真も撮っておきましょう」]]></meta>
</image>


<image
path = "0050_IMG_5731.jpg"
thumbpath = "0050_IMG_5731.jpg"
thumbwidth = "80"
</image>


<image
path = "0051_IMG_5755.jpg"
thumbpath = "0051_IMG_5755.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「あれー！　猫さん、なんか目の前が急に真っ暗になりました！？」]]></meta>
</image>


<image
path = "0052_IMG_5742.jpg"
thumbpath = "0052_IMG_5742.jpg"
thumbwidth = "80"
</image>


<image
path = "0053_IMG_5749.jpg"
thumbpath = "0053_IMG_5749.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「にゃはは〜、たぶん気のせいですから安心してください(^^)ｖ」]]></meta>
</image>


<image
path = "0054_IMG_5765.jpg"
thumbpath = "0054_IMG_5765.jpg"
thumbwidth = "80"
</image>


<image
path = "0055_IMG_5766.jpg"
thumbpath = "0055_IMG_5766.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「え〜、気のせい、なんですか〜？？」]]></meta>
</image>


<image
path = "0056_IMG_5768.jpg"
thumbpath = "0056_IMG_5768.jpg"
thumbwidth = "80"
</image>


<image
path = "0057_IMG_5772.jpg"
thumbpath = "0057_IMG_5772.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「フフフ、これからは大人の時間ですよ〜♪」]]></meta>
</image>


<image
path = "0058_IMG_5790.jpg"
thumbpath = "0058_IMG_5790.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「あれーーー！」]]></meta>
</image>


<image
path = "0059_IMG_5796.jpg"
thumbpath = "0059_IMG_5796.jpg"
thumbwidth = "80"
</image>


<image
path = "0060_IMG_5810.jpg"
thumbpath = "0060_IMG_5810.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「気のせいか、なんか、鎖に手錠まで・・・」]]></meta>
</image>


<image
path = "0061_IMG_5814.jpg"
thumbpath = "0061_IMG_5814.jpg"
thumbwidth = "80"
</image>


<image
path = "0062_IMG_5842.jpg"
thumbpath = "0062_IMG_5842.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「猫さん、何処に居るのですか〜？　全然見えないです。。。」]]></meta>
</image>


<image
path = "0063_IMG_5837.jpg"
thumbpath = "0063_IMG_5837.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「心配は要りません。 jcat は猫目ですので(^^)？？？」]]></meta>
</image>


<image
path = "0064_IMG_5845.jpg"
thumbpath = "0064_IMG_5845.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「こんな写真とか」]]></meta>
</image>


<image
path = "0065_IMG_5847.jpg"
thumbpath = "0065_IMG_5847.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：「こんな写真は」]]></meta>
</image>


<image
path = "0066_IMG_5850.jpg"
thumbpath = "0066_IMG_5850.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：「絶対撮ったりしませんから〜。にゃはにゃは〜〜〜♪」]]></meta>
</image>


<image
path = "0067_IMG_5860.jpg"
thumbpath = "0067_IMG_5860.jpg"
thumbwidth = "80"
</image>


<image
path = "0068_IMG_5955.jpg"
thumbpath = "0068_IMG_5955.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「もう、猫さん、今何してたんですか〜？」]]></meta>
</image>


<image
path = "0069_IMG_5927.jpg"
thumbpath = "0069_IMG_5927.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「あー、これからがちょっと不安になりました〜・・・」]]></meta>
</image>


<image
path = "0070_IMG_5929.jpg"
thumbpath = "0070_IMG_5929.jpg"
thumbwidth = "80"
</image>


<image
path = "0071_IMG_5930.jpg"
thumbpath = "0071_IMG_5930.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「え〜、そんなこと出来ないですよ〜！！」]]></meta>
</image>


<image
path = "0072_IMG_5937.jpg"
thumbpath = "0072_IMG_5937.jpg"
thumbwidth = "80"
</image>


<image
path = "0073_IMG_5886.jpg"
thumbpath = "0073_IMG_5886.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「でもこれじゃぁ抵抗出来ないし・・・」]]></meta>
</image>


<image
path = "0074_IMG_5884.jpg"
thumbpath = "0074_IMG_5884.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「うん、大丈夫、猫さんは紳士って言ってたし（疑わしいけど）」]]></meta>
</image>


<image
path = "0075_IMG_5889.jpg"
thumbpath = "0075_IMG_5889.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つ：「いざとなったら、このカカトと鎖で仕返し、しちゃうから・・・」]]></meta>
</image>


<image
path = "0076_IMG_5872.jpg"
thumbpath = "0076_IMG_5872.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[そうこうしているうちに、２回目の夜もゆっくりと更けていきました。。。]]></meta>
</image>

</images>
</gallery>
